<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Poppins:ital@1&display=swap" rel="stylesheet">
  <title>Document</title>
</head>
<body>
  <app-navbar></app-navbar>
.<div class="container-fluid">
    <div class="row ">
       <div class="col-sm" style="background: none;">
         <h1> Disfruta de tu tiempo, tu paquete está seguro</h1>
            <p>Niu Locker te brinda seguridad y tranquilidad gracias
             a nuestra tecnología, recibe y retira tus encomiendas 24/7, tu paquete estará seguro con nosotros.
            </p>
            <app-Ventas></app-Ventas>
            <h2> ¿Por qué elegir Niu Locker?</h2>
            <p>Te damos la tranquilidad de poder retirar tus encomiendas de manera segura en un horario que se
               ajuste a tu disponibilidad y con la facilidad que proporciona nuestra app móvil.
            </p>
        </div>
        <div class="col-sm" style="background: none; text-align: center;">
          <h4>NIU LOCKER</h4>
          <app-Video-Intro></app-Video-Intro>

          </div>
          </div>
            <appCuerpo2></appCuerpo2>
            <app-Cuerpo3></app-Cuerpo3>
            <app-Cuerpo4></app-Cuerpo4>
            <app-Footer></app-Footer>

</div>
</body>
</html>
